Activity log for bug #977262

Date Who What changed Old value New value Message
2012-04-09 14:40:42 Aurélien RIVIERE bug added bug
2012-04-17 15:11:59 Albert Astals Cid unity-2d: status New Incomplete
2012-04-17 15:12:02 Albert Astals Cid bug added subscriber Albert Astals Cid
2012-04-17 15:24:07 Aurélien RIVIERE description Unity 2D 5.8 Precise I have an application in /usr/local/share/applications/ If I browse this directory with Nautilus, the application as its icon. If I look for this application in Nautilus, the application is found even if in local, but not the icon, located in /usr/local/share/pixmaps/. Unity 2D 5.8 Precise I have an application in /usr/local/share/applications/ If I browse this directory with Nautilus, the application as its icon. If I look for this application in the Dash, the application is found even if in local, but not the icon, located in /usr/local/share/pixmaps/.
2012-04-18 09:34:06 Albert Astals Cid summary Unity 2D don't search icons in /usr/local/share/pixmaps/ Unity 2D doesn't load 24 bit icons
2012-04-18 09:34:50 Albert Astals Cid description Unity 2D 5.8 Precise I have an application in /usr/local/share/applications/ If I browse this directory with Nautilus, the application as its icon. If I look for this application in the Dash, the application is found even if in local, but not the icon, located in /usr/local/share/pixmaps/. Unity 2D 5.8 Precise When starting an application whose icon is 24 bits, like pendu when installed from source or kmag as installed from the repositories, the icon shown is the ? icon instead of the real application icon
2012-04-18 09:34:53 Albert Astals Cid unity-2d: assignee Albert Astals Cid (aacid)
2012-04-18 09:34:57 Albert Astals Cid unity-2d: status Incomplete In Progress
2012-04-18 09:35:00 Albert Astals Cid unity-2d: importance Undecided Medium
2012-04-18 09:35:45 Albert Astals Cid branch linked lp:~aacid/unity-2d/load_24bit_pixbuf_icons
2012-04-18 09:36:09 Albert Astals Cid unity-2d: milestone 5.12
2012-04-24 16:15:01 Albert Astals Cid branch linked lp:~aacid/unity-2d/load_24bit_pixbuf_icons_2
2012-04-24 19:38:45 Gerry Boland unity-2d: status In Progress Fix Committed
2012-04-27 12:26:11 Didier Roche unity-2d: status Fix Committed Fix Released
2012-04-27 12:32:19 Launchpad Janitor branch linked lp:unity-2d
2012-04-27 13:16:40 Martin Pitt unity-2d (Ubuntu): status New Fix Released
2012-04-27 13:16:51 Martin Pitt nominated for series Ubuntu Precise
2012-04-27 13:16:51 Martin Pitt bug task added unity-2d (Ubuntu Precise)
2012-04-27 13:16:59 Martin Pitt unity-2d (Ubuntu): status Fix Released Fix Committed
2012-04-27 13:19:42 Martin Pitt unity-2d (Ubuntu Precise): status New Fix Committed
2012-04-27 13:19:44 Martin Pitt bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 13:19:47 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:19:50 Martin Pitt tags verification-needed
2012-04-29 21:31:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity-2d
2012-05-08 00:22:17 Launchpad Janitor unity-2d (Ubuntu): status Fix Committed Fix Released
2012-05-08 00:27:07 Launchpad Janitor unity-2d (Ubuntu Precise): status Fix Committed Fix Released
2012-05-08 07:44:49 Aurélien RIVIERE attachment added screenshot where the icon is blue instead of yellow https://bugs.launchpad.net/unity-2d/+bug/977262/+attachment/3136368/+files/Screenshot%20from%202012-05-08%2009%3A40%3A30.png
2012-05-08 07:45:13 Aurélien RIVIERE unity-2d: status Fix Released Confirmed
2012-05-15 11:00:10 Albert Astals Cid branch linked lp:~aacid/unity-2d/more_24_bit_stuff
2012-05-21 16:13:02 Albert Astals Cid unity-2d: status Confirmed Fix Committed
2012-05-21 16:13:05 Albert Astals Cid unity-2d: milestone 5.12 5.14
2012-05-30 09:26:33 Łukasz Zemczak description Unity 2D 5.8 Precise When starting an application whose icon is 24 bits, like pendu when installed from source or kmag as installed from the repositories, the icon shown is the ? icon instead of the real application icon TEST CASE: 1. Install any application offering a 24-bit application icon (e.g. kmag) 2. Run the application -> The application icon should be visible in the launcher instead of the ? icon for the application. The icon should also have correct colors. Original description: Unity 2D 5.8 Precise When starting an application whose icon is 24 bits, like pendu when installed from source or kmag as installed from the repositories, the icon shown is the ? icon instead of the real application icon
2012-05-30 10:26:43 Didier Roche unity-2d (Ubuntu Precise): status Fix Released Triaged
2012-05-30 10:26:47 Didier Roche unity-2d (Ubuntu): status Fix Released Triaged
2012-05-30 11:11:16 Gerry Boland unity-2d: milestone 5.14 5.12.1
2012-05-31 15:56:30 Łukasz Zemczak description TEST CASE: 1. Install any application offering a 24-bit application icon (e.g. kmag) 2. Run the application -> The application icon should be visible in the launcher instead of the ? icon for the application. The icon should also have correct colors. Original description: Unity 2D 5.8 Precise When starting an application whose icon is 24 bits, like pendu when installed from source or kmag as installed from the repositories, the icon shown is the ? icon instead of the real application icon [Test Case] 1. Install any application offering a 24-bit application icon (e.g. kmag) 2. Run the application    -> The application icon should be visible in the launcher instead of the ? icon for the application. The icon should also have correct colors. [Regression Potential] 24-bit icons in the Launcher looking strange (modified colors or similar). Original description: Unity 2D 5.8 Precise When starting an application whose icon is 24 bits, like pendu when installed from source or kmag as installed from the repositories, the icon shown is the ? icon instead of the real application icon
2012-10-02 11:53:10 Łukasz Zemczak unity-2d: milestone 5.12.1 5.14
2012-10-22 14:26:09 Albert Astals Cid removed subscriber Albert Astals Cid
2012-10-30 09:25:58 Łukasz Zemczak unity-2d (Ubuntu): status Triaged Fix Released
2013-02-13 09:32:56 Albert Astals Cid unity-2d: assignee Albert Astals Cid (aacid)